
#tabs {
    max-width: 500px;
}

.nav-btns {
    display: flex;
}

nav button {
    width: 100px;
    height: 30px;
    background: white;
    opacity: .2;
    width: 33.333%;
    cursor: pointer;
}

.active-btn {
    opacity: 1;
}

.content-wrap {
    display: flex;
    justify-content: center;
    padding: 30px;
    border: 1px solid;
}

.content-wrap div {
    display: none;
}

.content-wrap .active-content {
    display: block;
}